@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  font-family: "Roman", "Microsoft YaHei";
  box-sizing: border-box;
}

html,
body {
  font-size: 16px;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none !important;
}

img {
  display: block;
  border: none;
}

li {
  list-style: none;
}

.cursor {
  cursor: pointer;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix {
  zoom: 1;
}

.clearfix:before,
.clearfix:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
}

.main-w {
  width: 1200px;
  margin: 0 auto;
}

/* 从大变正常大小后进入 */
.word-animation {
  animation: toNormalIn 1s linear;
  -webkit-animation: toNormalIn 1s linear;
  animation-fill-mode: both;
  transition: all 1s;
}

@keyframes toNormalIn {
  0% {
    transform: scale(1.2);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.delay0 {
  animation-delay: 0s;
}

.delay1 {
  animation-delay: .3s;
}

.delay2 {
  animation-delay: .6s;
}

.delay3 {
  animation-delay: .9s;
}

.delay4 {
  animation-delay: 1.2s;
}

.delay5 {
  animation-delay: 1.5s;
}

.delay6 {
  animation-delay: 1.8s;
}

.delay7 {
  animation-delay: 2.1s;
}

.delay8 {
  animation-delay: 2.4s;
}

/*呼吸灯效果*/
.btn-breath {
  animation-name: toNormalIn, myBreath;
  animation-duration: 2000ms, 2000ms;
  animation-timing-function: linear, linear;
  animation-iteration-count: 1, infinite;
  animation-fill-mode: both, both;
  transition: all 2s;
}

@keyframes myBreath {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.95);
  }
  100% {
    transform: scale(1);
  }
}

.btn-breath-delay0 {
  animation: myBreath 1s linear infinite;
}

/*呼吸灯效果*/
.btn-breath-big {
  animation: breathBig 1s linear infinite;
}

@keyframes breathBig {
  0% {
    transform: scale(1.05);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.05);
  }
}

.lmove {
  position: relative;
  animation: lmove 2s linear infinite;
  -webkit-animation: lmove 2s linear infinite;
}

/* 左右移动效果 */
@keyframes lmove {
  0% {
    left: 0;
  }
  50% {
    left: .2rem;
  }
  100% {
    left: 0;
  }
}

@-webkit-keyframes lmove {
  0% {
    left: 0;
  }
  50% {
    left: .2rem;
  }
  100% {
    left: 0;
  }
}

.rmove {
  position: relative;
  animation: rmove 2s linear infinite;
  -webkit-animation: rmove 2s linear infinite;
}

.rmove:hover {
  animation-play-state: paused;
}

/* 左右移动效果 */
@keyframes rmove {
  0% {
    right: 0;
  }
  50% {
    right: 10px;
  }
  100% {
    right: 0;
  }
}

@-webkit-keyframes rmove {
  0% {
    right: 0;
  }
  50% {
    right: 10px;
  }
  100% {
    right: 0;
  }
}

/*鼠标移入向上移动*/
.h-move-top {
  transition: all .3s;
}

.h-move-top:hover {
  transform: translateY(-10px);
}

.h-shadow {
  transition: all .3s;
}

.h-shadow:hover {
  box-shadow: 0 3px 8px 3px #ddd;
}

/* 鼠标经过抖动动画 */
.shake:hover {
  animation: myrotate 0.5s;
  -moz-animation: myrotate 0.5s;
  -webkit-animation: myrotate 0.5s;
  -o-animation: myrotate 0.5s;
}

.shake-img:hover img {
  animation: myrotate 0.5s;
  -moz-animation: myrotate 0.5s;
  -webkit-animation: myrotate 0.5s;
  -o-animation: myrotate 0.5s;
}

@keyframes myrotate {
  0% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-15deg);
  }
  40% {
    transform: rotate(15deg);
  }
  60% {
    transform: rotate(-15deg);
  }
  80% {
    transform: rotate(15deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

.img-wrap img {
  animation: enlarge 1.5s linear;
}

.img-wrap img:nth-child(2) {
  animation-delay: .5s;
}

.img-wrap img:nth-child(3) {
  animation-delay: 1s;
}

.img-wrap img:nth-child(4) {
  animation-delay: 1.5s;
}

@keyframes enlarge {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.ani-draw {
  position: relative;
  -webkit-transition: color 0.25s;
  transition: color 0.25s;
}

.ani-draw::before, .ani-draw::after,
.ani-meet::before, .ani-meet::after {
  box-sizing: border-box;
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

.ani-draw::before, .ani-draw::after {
  border: 2px solid transparent;
  width: 0;
  height: 0;
}

.ani-draw::before {
  top: 0;
  left: 0;
}

.ani-draw::after {
  bottom: 0;
  right: 0;
}

.ani-draw:hover {
  color: #60daaa;
}

.ani-draw:hover::before, .ani-draw:hover::after {
  width: 100%;
  height: 100%;
}

.ani-draw:hover::before {
  border-top-color: #60daaa;
  border-right-color: #60daaa;
  -webkit-transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
  transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}

.ani-draw:hover::after {
  border-bottom-color: #60daaa;
  border-left-color: #60daaa;
  -webkit-transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
  transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
}

.ani-meet:hover {
  color: #fbca67;
}

.ani-meet::after {
  top: 0;
  left: 0;
}

.ani-meet:hover::before {
  border-top-color: #FF9900;
  border-right-color: #FF9900;
  border-radius: 5px;
}

.ani-meet:hover::after {
  border-bottom-color: #FF9900;
  border-left-color: #FF9900;
  border-radius: 5px;
  -webkit-transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
  transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
}

.layui-laypage a, .layui-laypage span {
  min-width: 40px;
  width: auto !important;
  height: 40px;
  margin: 0 3px;
  border-radius: 50%;
  padding: 0;
  line-height: 40px;
  border: none;
  font-size: 14px;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
  border-radius: 50%;
  background-color: #1270fe !important;
}

.layui-laypage a:hover {
  color: #fff;
  background-color: #1270fe;
}

.layui-laypage a.layui-laypage-prev:hover,
.layui-laypage a.layui-laypage-first:hover,
.layui-laypage a.layui-laypage-last:hover,
.layui-laypage a.layui-laypage-next:hover {
  color: #999;
  background-color: transparent;
}

.layui-laypage .layui-laypage-spr {
  display: none;
}

.layui-laypage a.layui-laypage-prev {
  float: left;
  height: 18px;
  line-height: 18px;
  margin-top: 10px;
  margin-right: 20px;
}

.layui-laypage a.layui-laypage-first {
  float: left;
  margin-left: -130px;
  height: 18px;
  line-height: 18px;
  margin-top: 10px;
}

.layui-laypage a.layui-laypage-last {
  float: right;
  margin-right: -60px;
  height: 18px;
  line-height: 18px;
  margin-top: 10px;
}

.layui-laypage a.layui-laypage-next {
  float: right;
  height: 18px;
  line-height: 18px;
  margin-top: 10px;
  margin-left: 30px;
}

.pc-none-mobile-block {
  display: none !important;
}

.com-tit {
  display: flex;
  justify-content: center;
  height: 44px;
  margin: 57px auto 40px;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 3px;
  color: #243549;
  text-align: center;
}

.com-tit:before {
  flex: 1;
  display: inline-block;
  content: '';
  width: 100px;
  height: 100%;
  margin-right: 27px;
  background: url("../img/com-tit-bg1.png") no-repeat center right;
}

.com-tit:after {
  flex: 1;
  display: inline-block;
  content: '';
  width: 100px;
  height: 100%;
  margin-left: 27px;
  background: url("../img/com-tit-bg2.png") no-repeat center left;
}

.com-tit.white {
  color: #fff;
}

.com-tit.white:before {
  background: url("../img/com-tit-bg3.png") no-repeat center right;
}

.com-tit.white:after {
  background: url("../img/com-tit-bg4.png") no-repeat center left;
}

@media screen and (min-width: 768px) {
  .layui-container {
    width: 100%;
    padding: 0 20px;
  }
}

@media screen and (min-width: 1400px) {
  .layui-container {
    width: 1200px;
    padding: 0;
  }
}
